<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Center - Xarber</title>
    <link rel="stylesheet" href="/assets/css/dark.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>
    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/it-it/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/dark/">Lang</a></li>
            <li class="header__menu__item"><a href="/it-it/dark/">🏠</a></li>
            <li class="header__menu__item"><a href="/it-it/xarber">☀️</a></li>
        </ul>
    </header>
    <!-------------------------------------------------
        COVER
    -------------------------------------------------->
    <section class="cover cover--single">
        <div class="cover__filter"></div>
        <div class="cover__caption">
            <div class="cover__caption__copy">
                <h1>Xarber</h1>
                <h2>Developer, Moderator and other</h2>
                <a href="xarber#chats" class="button">Chats</a>
            </div>
        </div>
    </section>
    <!-------------------------------------------------
        ARTICLE
    -------------------------------------------------->
    <article class="single">
        <div class="single__copy">
            <p>Xarber è uno sviluppatore di bot, codici siti, e puoi parlarci quando vuoi!</p>
        </div>
    </article>
    <!-------------------------------------------------
        CARDS
    -------------------------------------------------->
    <section class="cards clearfix" id="chats">
        <div class="card">
            <img src="/assets/media/telegram.png" class="card__image" alt="Telegram">
            <div class="card__copy">
                <h3>Telegram</h3>
                <p>Chat with Xarber via Telegram</p>
                <a href="https://telegram.me/kct_xarbersupreme09" class="button">Chat now!</a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/discord.png" class="card__image" alt="Discord">
            <div class="card__copy">
                <h3>Discord</h3>
                <p>Chat with Xarber via Discord</p>
                <a href="https://discord.com/users/474287564195364866" class="button">Chat now!</a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/serverx.png" class="card__image" alt="Discord">
            <div class="card__copy">
                <h3>Server-X (Discord)</h3>
                <p>Chat with Xarber indirectly using Server-X on Discord!</p>
                <a href="https://invite.gg/xserver" class="button">Join now!</a>
            </div>
        </div>
    </section>
    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->
    
    <footer class="footer">
        <p>@Copyright 2021 Xarber</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Entra nel server di supporto</a></p>
    </footer>
    <!--il supporto serve a me, quello morale mannaggia che sta frase l'ho scritta 100 mila volte-->

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/dark/xarber.js"></script>
</body>
</html>